* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
	height: 100vh;
	display: flex;
/*	background: #264428;*/
}

.memory-game {
	width: 580px;
	height: 580px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	perspective: 1000px;
}

.cartas {
	width: calc(25% - 10px);
	height: calc(33.333% - 10px);
	margin: 5px;
	position: relative;
	transform: scale(0.9);
	transform-style: preserve-3d;
	transition: transform .5s;
	box-shadow: 1px 1px 1px rgba(0,0,0,0);
/*	filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.4));*/
}

.cartas:active {
	transform: scale(0.97);
	transition: transform .2s;
}

.cartas.flip {
  transform: rotateY(180deg);
}

.front-face, .back-face {
  width: 100%;
  height: 100%;
  padding: 20px;
  position: absolute;
  border-radius: 5px;
  /*background: #DDDDDD;*/
  backface-visibility: hidden;
}

.front-face {
  transform: rotateY(180deg);
}
/*
.pareja{
	background: #DDDDDD;
}*/
